<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="IDS_CONTACT_MENU">发送文件</String>
  <String id="CF_TRANSPORTFILE_TIP">传送文件</String>
  <String id="IDS_SENDFILE_TIP">发送文件请求:</String>
  <String id="IDS_SENDFILE_RECEIVE_TIP">收到文件请求:</String>
  <String id="IDS_SENDFILE_TRANSFERING_TIP">接收文件:</String>
  <String id="IDS_SENDFILE_TRANSFERING_SENDING_TIP">发送文件:</String>  
  <String id="IDS_SENDFILE_TIP_OFFLINE">发送离线文件:</String>
  <String id="IDS_SENDFILE_RECEIVE_TIP_OFFLINE">收到离线文件:</String>
  <String id="IDS_SENDFILE_TRANSFERING_TIP_OFFLINE">接收离线文件:</String>
  <String id="IDS_SENDFILE_TRANSFERING_SENDING_TIP_OFFLINE">发送离线文件:</String>
  <String id="IDS_SENDFILE_RERECEIVE">另存为</String>
  <String id="IDS_SENDFILE_CONTINUE_RECEIVE">续传</String>
  <String id="IDS_SENDFILE_RECEIVE">接收</String>
  <String id="IDS_SENDFILE_SAVEAS">另存为</String>
  <String id="IDS_SENDFILE_REFUSE">拒绝</String>
  <String id="IDS_SENDFILE_CANCEL">取消</String>
  <String id="IDS_SENDFILE_RECVNEXTTIME">下次接收</String>
  <String id="IDS_SENDFILE_SENDOFFLINEFILE">发送离线文件</String>
  <String id="IDS_SENDFILE_TRANSFERSPEED">速度:0KB/S</String>
  <String id="IDS_SENDFILE_TRANSFERING_TRANSFERSPEED">速度:$SPEED$/S</String>
  <String id="IDS_SENDFILE_EXPIRETIME_OFFLINE">($DATE$到期)</String>
  <String id="IDS_SENDFILE_EXPIRETODAY_HOUR_OFFLINE">($TIME$小时后到期)</String>
  <String id="IDS_SENDFILE_EXPIRETODAY_MINUTE_OFFLINE">($TIME$分钟后到期)</String>
  
  <String id="IDS_SENDFILE_BEACCEPT_BLUEBAR">对方已经接受您的请求，开始传输文件。</String>
  <String id="IDS_SENDFILE_RECEIVE_BLUEBAR">您接受对方的请求，开始传输文件。</String>
  <String id="IDS_SENDFILE_BEREQUEST_BLUEBAR_TIP">对方请求发送文件“$FILE$”($SIZE$)。</String>
  <String id="IDS_SENDFILE_BEREQUEST_BLUEBAR_TIP_OFFLINE">对方给您发送了离线文件“$FILE$”($SIZE$)。</String>
  
  <String id="IDS_SENDFILE_BEREQUEST_TIP_OPER">向您发送文件</String>
  <String id="IDS_SENDFILE_BEREQUEST_TIP_OPER_OFFLINE">向您发送离线文件</String>

  <String id="IDS_SENDFILE_TIP_CANCELSEND">取消发送文件</String>
  <String id="IDS_SENDFILE_TIP_CANCELSENDING">中止发送文件</String>   
  <String id="IDS_SENDFILE_TIP_SENDOFFLINE">将文件保存至服务器，好友上线后将收到提醒进行接收</String>
  <String id="IDS_SENDFILE_TIP_CANCELSEND_OFFLINE">取消发送离线文件</String>
  <String id="IDS_SENDFILE_TIP_CANCELSENDING_OFFLINE">中止发送离线文件</String>
  
  <String id="IDS_SENDFILE_TIP_RECV">保存文件到$PATH$</String>
  <String id="IDS_SENDFILE_TIP_CONTINUERECV">继续接收上次未传完的文件</String>  
  <String id="IDS_SENDFILE_TIP_SAVEAS">自定义文件的存放位置</String>
  <String id="IDS_SENDFILE_TIP_CONTINUESAVEAS">自定义文件的存放位置并重新接收</String>
  <String id="IDS_SENDFILE_TIP_REFUSE">拒绝接收该文件</String>
  <String id="IDS_SENDFILE_TIP_CANCELRECVING">中止接收文件</String>
  
  <String id="IDS_SENDFILE_TIP_REFUSE_OFFLINE">拒绝接收此离线文件，不再提醒</String>
  <String id="IDS_SENDFILE_TIP_CANCELRECVING_OFFLINE">中止本次接收，在下次登录QQ后进行提醒</String>
  <String id="IDS_SENDFILE_TIP_RECVNEXTTIME_OFFLINE">取消本次接收，在下次登录QQ后进行提醒</String>  
  
  <!-- 消息记录 -->
  <String id="IDS_SENDFILE_RECEIVE_SUCC">成功接收文件</String>
  <String id="IDS_SENDFILE_RECEIVE_SUCC_OFFLINE">成功接收离线文件</String>
  <String id="IDS_SENDFILE_OPEN_FOLDER">打开所在文件夹</String>
  <String id="IDS_SENDFILE_BEFEFUSED_TIP">对方拒绝接收“$FILE$”($SIZE$)，文件发送失败。</String>
  <String id="IDS_SENDFILE_REFUSE_MSG_TIP">您拒绝接收“$FILE$”($SIZE$)，文件传输失败。</String>
  <String id="IDS_SENDFILE_SEND_SUCC">成功发送文件“$FILE$”($SIZE$)。</String>
  <String id="IDS_SENDFILE_RECEIVE_TARGET_CANCEL">对方中断了“$FILE$”($SIZE$)的发送，该文件已经接收$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_TARGET_CANCEL">对方中断了“$FILE$”($SIZE$)的接收，该文件已经发送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_RECEIVE_TARGET_BROKEN_OFFLINE">接收离线文件“$FILE$”($SIZE$)时遇到网络错误，该文件已经接收$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_TARGET_BROKEN_OFFLINE">发送离线文件“$FILE$”($SIZE$)时遇到网络错误，该文件已经发送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL">您中止了“$FILE$”($SIZE$)的发送，该文件已经发送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_RECVING_SELF_CANCEL">您中止了“$FILE$”($SIZE$)的接收，该文件已经接收$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_CONTINUE_NEXTTIME_OFFLINE">下次您发送同一离线文件时，QQ将为您续传。</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL_OFFLINE">您中止了离线文件“$FILE$”($SIZE$)的发送，该文件已经发送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_RECVING_SELF_CANCEL_OFFLINE">您取消了离线文件“$FILE$”($SIZE$)的接收，我们将在您下次登录QQ后进行提醒。</String>
  <String id="IDS_SENDFILE_RECVING_NET_ERROR">网络连接失败，“$FILE$”($SIZE$)接收中止，该文件已经接收$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_NET_ERROR">网络连接失败，“$FILE$”($SIZE$)发送中止，该文件已经发送$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL_RESEND">再次发送</String>
  <String id="IDS_SENDFILE_SENDING_SELF_CANCEL_RERECV">再次接收</String>
  <String id="IDS_SENDFILE_RECEIVE_RECVNEXTIME">您取消了离线文件“$FILE$”的接收，我们将在您下次登录QQ后进行提醒。</String>
  
  <String id="IDS_SENDFILE_BRREQUEST_BECANCEL">对方取消了“$FILE$”($SIZE$)的发送。</String>
  <String id="IDS_SENDFILE_SELF_CANCEL_SEND">您取消了“$FILE$”($SIZE$)的发送，文件传输失败。</String>
  
  <String id="IDS_SENDFILE_RECVING_CONTINUE_REVEIVE">对方请求发送文件“$FILE$”($SIZE$)，此文件在您的计算机上已经接收了$TRANSIZE$。</String>
  <String id="IDS_SENDFILE_RECVING_CONTINUE_REVEIVE_OFFLINE">对方通过离线文件方式向您发送了“$FILE$”($SIZE$)，此文件在您的计算机上已经接收了$TRANSIZE$。</String>

  <String id="IDS_SENDFILE_AIO_OPEN_FAIL">会话窗口打开失败。</String>
  <String id="IDS_SENDFILE_AIO_CANT_SEND_DIR">对不起，目前暂不支持发送文件夹。</String>
  <String id="IDS_SENDFILE_HINT_TITLE">提示</String>  
  <String id="IDS_SENDFILE_SECURITY_SEE_MORE">了解详情</String>
  <String id="IDS_SENDFILE_SECURITY_SETTING">查看设置</String>
  <String id="IDS_SENDFILE_SECURITY_VIEW_MOREINFO">查看详细帮助</String>
  <String id="IDS_SENDFILE_SECURITY_RENAME">请去掉文件名中的“.$SUFFIX$”后再打开</String>
  
  <String id="IDS_FILETRANSFER_DEFAULT_DIR_TOOL_LONG">文件默认接收目录不能超过200个字符。</String>
  <String id="IDS_FILETRANSFER_RENAME_FAIL">传输文件时出现错误导致接收失败，文件可能被其他程序占用或已经损坏。</String>

  <String id="IDS_SENDFILE_SENDING_SERVERREFUSE_OFFLINE">服务器拒绝了您发送离线文件“$FILE$”的请求。</String>
  <String id="IDS_SENDFILE_RECVING_SERVERREFUSE_OFFLINE">服务器拒绝了您接收离线文件“$FILE$”的请求。</String>
  <String id="IDS_SENDFILE_TRANSFER_SERVERREFUSE_OFFLINE">服务器拒绝了您传输离线文件“$FILE$”的请求。</String>


  <!-- 发送错误 -->
  <String id="IDS_SENDFILE_ONLINEFILE_NOTE">如果对方长时间未接收，建议您发送离线文件。</String>
  <String id="IDS_SENDFILE_SENDINGCOUNTTOOLARGE_OFFLINE">您同时发送的离线文件数超过30个，请减少文件个数后再尝试。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SIZE_ZERO">“$FILE$”为空文件，无法发送，请您重新选择。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SIZE_TOO_BIG">文件“$FILE$”大于4G，不能发送。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_OPEN_FAIL">打开文件“$FILE$”失败。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SEND_REPEAT">文件“$FILE$”正在发送中，不能重复发送。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SEND_REPEAT_OFFLINE">离线文件“$FILE$”正在发送中，不能重复发送。</String>
  <String id="IDS_SENDFILE_ERROR_NO_ENOUGH_SPACE">您的磁盘“$SPACE$”空间已满，请更换存放位置或进行清理之后再接收。</String>
  <String id="IDS_SENDFILE_ERROR_CONNECT_FAIL">传输失败。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_SEND_BEREFUSE">对方拒绝了“$FILE$”的文件发送请求。</String>
  <String id="IDS_SENDFILE_ERROR_OPENFILEFAIL">打开文件“$FILE$”错误。</String>
  <String id="IDS_SENDFILE_ERROR_UNKNOW">发送文件“$FILE$”失败，未知错误类型。</String>
  <String id="IDS_SENDFILE_ERROR_SELF_OFFLINE">您目前处于离线状态，无法发送文件，请上线后再尝试。</String>
  <String id="IDS_SENDFILE_ERROR_FILE_NAME_TOO_LONG">“$FILE$”文件名太长，发送失败。</String>
  <String id="IDS_SENDFILE_ERROR_DISC_NO_SPACE">分区“$SPACE$”空间已满，接收失败。</String>
  <String id="IDS_SENDFILE_ERROR_REQUEST_TIMEOUT">发送“$FILE$”($SIZE$)超时。</String>
  <String id="IDS_SENDFILE_ERROR_OPENFILEFAIL_REVC">打开文件“$FILE$”失败，文件传输中止。</String>
  <String id="IDS_SENDFILE_ERROR_FILEEXCEPTION">对文件“$FILE$”的操作发生异常，文件传输中止。</String>
  <String id="IDS_SENDFILE_ERROR_UN">处理文件“$FILE$”时发生异常，文件传输中止。</String>
  <String id="IDS_SENDFILE_ERROR_UNKNOW2">传输文件“$FILE$”失败，未知错误类型。</String>
  
  <String id="IDS_SENDFILE_FILE_NO_EXIST">此文件不存在。</String>
  <String id="FILETRANS_ABORTIFCLOSE_AIOCLOSE">如果关闭窗口，将会中止文件传送。是否关闭窗口？</String>
  <String id="IDS_SENDFILE_ERROR_FILE_FULL_NAME_TOO_LONG">文件全路径太长，接收失败。</String>

  <String id="IDS_SENDFILE_TIMEDURATION_HOUR" fmt="true">小时</String>
  <String id="IDS_SENDFILE_TIMEDURATION_MINUTE" fmt="true">分</String>
  <String id="IDS_SENDFILE_TIMEDURATION_SECOND" fmt="true">秒</String>
  <String id="IDS_SENDFILE_SEND_SUC_NOTE">文件“$FILE$”($SIZE$)已经发送完毕，用时$TIME$，平均速度$SPEED$/S。</String>
  <String id="IDS_SENDFILE_RECV_SUC_NOTE">文件“$FILE$”($SIZE$)已经接收完毕，用时$TIME$，平均速度$SPEED$/S。</String>
  
    <!-- Setting -->
  <String id="SETTING_FILETRANSFER_NAME">文件传输</String>
  <String id="SETTING_FILETRANSFER_DEFAULT_DIR">默认把接收到的文件保存到此文件夹中:</String>
  <String id="SETTING_FILETRANSFER_CHANGE_DEFAULT_DIR">更改目录</String>
  <String id="SETTING_FILETRANSFER_SERCURITY">文件传输安全</String>
  <String id="SETTING_FILETRANSFER_REFUSE_EXE_FILE">阻止接收高安全风险文件(少数常用类型的文件除外)。</String>
  <String id="SETTING_FILETRANSFER_RECEIVE_FILE">允许接收任何文件，但强制重命名接收到的可执行文件。</String>
  <String id="SETTING_FILETRANSFER_REFUSE_FILE">阻止接收任何文件。</String>
  <String id="SETTING_FILETRANSFER_SECURITY_HIGH">安全级 - 高</String>
  <String id="SETTING_FILETRANSFER_SECURITY_MID">安全级 - 中(推荐)</String>
  <String id="SETTING_FILETRANSFER_SECURITY_LOW">安全级 - 低</String>
  <String id="SETTING_FILETRANSFER_SECURITY_FILE_HINT">什么是有风险的文件？</String>
  <String id="SETTING_FILETRANSFER_SELECT_DEFAULT_DIR">请选择传输文件的默认目录:</String>
  <String id="SafeLevel_Adjust">调整接收文件的安全保护等级。</String>
  <String id="Button_ChangeSafeAdjust">更改安全等级</String>
  <String id="Safe_level">安全等级</String>



  <!-- SecurityCenter -->
  <String id="SECURITYCENTER_RECV_REFUSE_PROMPT">对方尝试向您发送“$FILE$”。QQ安全中心阻止了此次发送。可能是因为该文件存在安全风险，或者这是由您的安全级别设置所做的处理。</String>
  <String id="SECURITYCENTER_SEND_REFUSE_PROMPT">您尝试了发送文件“$FILE$”，对方QQ安全中心拒绝接收该文件。</String>
  <String id="SECURITYCENTER_RECV_RENAME_PROMPT">对方尝试向您发送“$FILE$”。QQ安全中心已经自动重命名此文件(在文件名后添加“.$RENAMESUFFIX$”)。</String>
  <String id="SECURITYCENTER_RECV_RENAME_SUFFIX">重命名 </String>
  
  <String id="SECURITYCENTER_RECV_OF_REFUSE_PROMPT">对方尝试向您发送离线文件“$FILE$”。QQ安全中心阻止了此次发送。可能是因为该文件存在安全风险，或者这是由您的安全级别设置所做的处理。</String>
  <String id="SECURITYCENTER_RECV_OF_RENAME_PROMPT">对方尝试向您发送离线文件“$FILE$”。QQ安全中心已经自动重命名此文件(在文件名后添加“.$RENAMESUFFIX$”)。</String>
  <String id="SECURITYCENTER_RECV_OF_DANGERTIP_PROMPT">对方尝试向您发送离线文件“$FILE$”。该文件可能存在风险。</String>

  <String id="IDS_SENDFILE_Online">直接发送</String>
  <String id="IDS_SENDFILE_Offline">发送离线文件</String>
  <String id="IDS_SENDFILE_Setting">传文件设置</String>
  <String id="IDS_SENDFILE_Oper_Offline">发送离线文件</String>
  <String id="IDS_SENDFILE_Recv_Default_Dir">此目录路径无效或者只读，请重新设置默认的接收文件目录。</String>
</StringBundle>
